Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request GET \ --url https://api.example.com/geolocate
{ "ip": "<string>", "allowed": false, "location": { "country_code": "<string>", "file_index": 123, "range_end_int": 123, "range_end_ip": "<string>", "range_start_int": 123, "range_start_ip": "<string>", "country_name": "<string>" } }
IP アドレスに基づいてユーザーの地理的位置を特定します。
この API はデバッグ目的で提供されており、将来的に利用できなくなる可能性があります。
地理的位置を特定する対象の IP アドレス。デフォルトではクライアントの IP アドレスが使用されます
"1.2.3.4"
正常なレスポンス
解決済みの IP アドレス。デバッグに役立ちます
この IP アドレスを Inference に使用できるかどうか。
IP アドレスの位置情報。特定できない場合は None
Show child attributes
このページは役に立ちましたか?